.con{
    position: absolute;
    left: 50%;
    /* top: 55%; */
    bottom: 0;
    transform: translate(-50%,0%);
    overflow: hidden;
    width: 100%;
    height: 550px;
}
.canvas{
    position: absolute;
    left: 25%;
    top: 10%;
    transform: translate(-600px,-600px);
    padding: 200px;
    transition: 1s cubic-bezier(0.25, 0.55, 1, 1);
    display: flex;
    width: 200%;
    flex-wrap: wrap;
}